LibreOffice LibreOffice 25.8 SDK C/C++ API Reference

Loading...
Searching...
No Matches
_typelib_IndirectTypeDescription Struct Reference

Type description of a sequence. More...

`#include <typedescription.h>`

## Public Attributes
typelib_TypeDescription | aBase
| inherits all members of typelib_TypeDescription
typelib_TypeDescriptionReference * | pType
| pointer to element type

## Detailed Description

Type description of a sequence.

## Member Data Documentation

## ◆ aBase

typelib_TypeDescription _typelib_IndirectTypeDescription::aBase

inherits all members of typelib_TypeDescription

## ◆ pType

typelib_TypeDescriptionReference* _typelib_IndirectTypeDescription::pType

pointer to element type

The documentation for this struct was generated from the following file:

- typelib/typedescription.h